#footer-bottom,
footer {
  display: none;
}

.nationsFooterWrapper {
    display: flex;
}

.nationsFooter .et_pb_row_fullwidth {
  display: flex;
  flex-direction: column;
}

.nationsFooter .et_pb_gutters1 .et_pb_column_1_3,
.nationsFooter .et_pb_gutters1.et_pb_row .et_pb_column_1_3 {
  height: auto;
  text-align: center;
  border-right: none;
}

.nationsFooter .et_pb_gutters1 .et_pb_column_1_3 {
  padding: 0 !important;
  margin: 0 0 3rem 0 !important;
}

.nationsFooter .et_pb_row .et_pb_column:last-child,
.nationsFooter .et_pb_row .et_pb_column:nth-child(2) {
  border-right: none;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.nationsBizInfo {
  text-align: center;
}

.nationsFooterMenu {
  display: flex;
  list-style: none;
  flex-direction: column;
  padding: 0 2rem;
  font-family: PT sans;
  font-size: 1.3rem;
  margin-bottom: 0;
}

.nationsFooterMenu:first-child {
  margin-bottom: 2rem;
}

.nationsFooterListItem {
  padding: 2px 1rem;
}

.et_pb_social_media_follow li a.icon::before {
  font-size: 2rem;
}

.et_pb_social_media_follow li a.icon {
  width: 42px;
}

/* Mobile Screens */
@media only screen and (min-width: 992px) {
  .nationsFooter .et_pb_row_fullwidth {
    display: flex;
    flex-direction: row;
  }

  .nationsFooter .et_pb_gutters1 .et_pb_column_1_3,
  .nationsFooter .et_pb_gutters1.et_pb_row .et_pb_column_1_3 {
    text-align: center;
    height: 10rem;
    border-right: white 1px solid;
    padding: 0 !important;
    margin: 0 !important;
  }

  .nationsFooter .et_pb_gutters1.et_pb_row .et_pb_column_1_3:last-child {
    border-right: none;
  }

  .nationsFooter .et_pb_row .et_pb_column:first-child {
    padding-left: 5rem !important;
  }

  .nationsFooter .et_pb_row .et_pb_column {
    margin: 0;
  }

  .nationsBizInfo {
    text-align: left;
  }

  .nationsFooterMenu {
    margin-bottom: 1rem;
  }
}

@media screen and (max-width: 960px) {
  .hide-mobile {
    display: none !important;
  }
}
